# Get all domains of an account where a specific IP is assigned

The IP must belong to the account.

Matching domains are ordered by increasing id, then the limit and skip parameters
are applied.

If the search parameter is present, it is used to limit the results to domains
whose names match the search query. The search query is split into words by 
whitespace and punctuation, then the logical OR is applied.

Endpoint: GET /v3/ips/{ip}/domains
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `ip` (string, required)
    The IP to filter on

## Query parameters:

  - `limit` (integer, required)
    The limit to apply to the returned domains

  - `search` (string, required)
    The search query that the returned domains' names must match

  - `skip` (integer, required)
    The number of matching domains to skip in the response

## Response 200 fields (application/json):

  - `items` (array, required)
    list of domains with the IP assigned, along with the IPs assigned to each domain

  - `items.ips` (array, required)
    list of IPs linked to the domain

  - `items.domain` (string, required)
    domain name

  - `items.linked_at` (string)
    a UTC timestamp in RFC3339 format representing when the IP was linked to the domain

  - `total_count` (integer, required)
    total number of domains with the IP assigned for the given query


